CVE-2018-19932

Source
Severity Medium
Remote Yes
Type Denial of service
Description
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils through 2.31. There is an integer overflow and infinite loop caused by the IS_CONTAINED_BY_LMA macro in elf.c.
Group Package Affected Fixed Severity Status Ticket
AVG-832 binutils 2.31.1-4 High Vulnerable
References
https://sourceware.org/bugzilla/show_bug.cgi?id=23932
https://sourceware.org/git/gitweb.cgi?p=binutils-gdb.git;h=beab453223769279cc1cef68a1622ab8978641f7